/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles

   HydrEq by Ripplewerkz
   Version 1.0

   Table of Contents

        1. Body
        2. Default Styling
        3. Typography
        4. Headings
        5. Links
        6. Images
        7. Layout
        8. Header
        9. Forms
        10. Navigation 
        11. Footer
        12. Global Elements
        13. Homepage

   ========================================================================== */

   /*== Body ==*/

    *{
        padding: 0;
        margin: 0;
        outline: none;

    }

   /*== Default Styling ==*/

   body,
   a{
        font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
        font-size: 12px;
   }

   ul{
       margin: 0;
       padding: 0;
       list-style-type: none;
   }

   /*== Typography ==*/
    @font-face {
        font-family: 'DroidSansRegular';
        src: url('fonts/DroidSans-webfont.eot');
        src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/DroidSans-webfont.woff') format('woff'),
             url('fonts/DroidSans-webfont.ttf') format('truetype'),
             url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
        font-weight: normal;
        font-style: normal;

    }

    @font-face {
        font-family: 'titillium_webregular';
        src: url('fonts/titilliumweb-regular-webfont.eot');
        src: url('fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/titilliumweb-regular-webfont.woff') format('woff'),
             url('fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
             url('fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
        font-weight: normal;
        font-style: normal;

    }

   /*== Headings ==*/
   h1, h2, h3, h4, h5, h6{
      font-weight: normal;
   }

   /*== Links ==*/
   a:link,
   a:visited,
   a:active{
        color: #fff;
        text-decoration: none;
   }

            /* Main Navigation */
            .nav-main a:link,
            .nav-main a:active,
            .nav-main a:visited{
                font-size: 13px;
            }

            .nav-main a:hover{
                color: #00aeef;
            }

            /* Footer Navigation */
            .nav-footer a:link,
            .nav-footer a:active,
            .nav-footer a:visited{
                font-size: 11px;
            }

            .nav-footer a:hover{
                color: #c5c4c4;
            }

   /*== Images ==*/

   /*== Layout ==*/
   #wrapper{
        min-width: 1024px;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -41px;

   }

   #push,
   #footer{
        height: 41px;
   }

   #wrapper,
   #footer{
        position: relative;
        z-index: 10;
   }

   .floating-content{
      width: 438px;
      height:auto;
      padding: 20px 30px 40px;
      background: url('../img/frame.png');
      color: #fff;
      font-size: 12px;
      margin: 50px 0 50px 20px;
      border-radius: 10px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
   }

   .floating-content p a{ font-size: 12px; text-decoration: underline; color: #1891c9; }

   .floating-content h3{
      font-size: 19px;
   }

   .floating-content p strong{
      display: block;
   }

   /*== Header ==*/
   #header{

   }

   .header-frame{
        background: url('../img/frame.png');
        height: 97px;
   }

   .logo{
        float: left;
        padding: 0 0 0;
        margin-top: 0px;
        margin-left: 18px;
        text-align: center;
        display: flex;
        align-items: center;
        height: 100%;
   }

   .logo img{
      max-width: 200px;
      height: auto;
   }

   .nav-main{
        float: right;
        width: 470px;
        margin-top: 6px;
   }

   .legal{
      display: none;
      padding: 20px 20px 0;
   }

   .legal strong{
      color: black;
   }

   .legal > strong{
      display: block;
   }

   .legal > strong,
   .legal p{
      margin-bottom: 25px;
   }

   /*== Forms ==*/
   input:focus,
   textarea:focus{
      outline: none;
   }

   /*== Navigation ==*/
   [class^="nav-"] li,
   [class*=" nav-"] li{
        float: left;
   }

   [class^="nav-"] li:first-child a,
   [class*=" nav-"] li:first-child a{
        padding-left: 0;
   }   

   [class^="nav-"] li:last-child a,
   [class*=" nav-"] li:last-child a{
        border: 0;
        padding-right: 0;
   }  

   .nav-main{
        margin-right: 20px;
   }

   .nav-main > ul{
        margin: 0px 0 0;
        padding: 0;
   }

   .nav-main a{
        text-transform: uppercase;
        height: 11px;
   }

   /*== Footer ==*/
   #footer{ 
      min-width: 1024px;
      position: relative;
      z-index: 100;
   }

   .footer-frame{
        background: url('../img/frame.png');
        height: 26px;
        padding: 15px 0 0;
   }

   .nav-footer{
        float: left;
   }

   .nav-footer ul{
        margin: 0 0 0 30px;
        padding: 0;
   }

   .nav-footer a{
        height: 9px;
        padding: 2px 11px 0;
        border-right: 1px solid #adadad;
   }

   .nav-footer + p{
        float: right;
        margin: 0 30px 0 0;
        color: #fff;
        font-size: 11px;
   }


   /*== Global Elements ==*/

   /*== Homepage ==*/

   /*== Platform ==*/
    .awardimg{
        width: 430px;
        height: 306px;
        overflow: hidden;
    }

   /*== Strategy Page ==*/
   .strategy .floating-content{
      
   }

   .strategy .spacer{
      display: block;
      width: 20px;
   }


   .strategy p{
      font-size: 12px;
   }

   .strategy li{
      margin-bottom: 10px;
      font-size: 12px;
      text-indent: -1.1em;
      margin-left: 1.1em;
   }



   /*== Teams Page ==*/
   .team .floating-content{

   }

   .tab-wrap{
      clear: right;
      padding: 30px 0 0;
   }

   .member{
      display: none;
      padding: 18px;
   }

   .member-image{
      float: left;
      height: 129px;
      overflow: hidden;
   }

   .member-profile{
      float: right;
      width: 360px;
      color: #fff;
      font-size: 13px;
   }

   .member-name{
      padding: 0;
      font-size: 16px;
      margin: 0;
   }

   .member-position{
      font-style: italic;
   }



   .accordion ul{
      list-style-type: none;
      margin: 0;
      padding: 0;
   }

   .accordion > div > ul{
      padding: 0px 0 20px !important;
   }

   .accordion a{
      font-size: 13px;
   }


   .fancy-custom{
      right: 0 !important;
   }

   /*== Portfolio Page ==*/
    .investment h3,
    .investment{
        font-size: 14px !important;
    }

    .investment h3{
        margin: 20px 0 0;
    }

    .investment .floating-content{
        height: 600px;
    }

    .investment-date{
        display: block;
        color: #fff;
        font-style: italic;
        font-variant: 'open_sansitalic';
        font-size: 11px;
        margin-bottom: 27px;
    }

    .com-info{
        display: none;
        color: #fff;
        padding: 20px;
        font-size: 13px;
        line-height: 25px;
    }

    .investment p img{
        display: block;
        margin-top: 10px;
    }

  

    .investment p{
        margin-bottom: 50px;
    }
    .investment p small{
        font-size: 9px;
    }

  /*== Contact Page ==*/
  .contact .floating-content{
        width: 438px;
        padding-bottom: 30px;
  }

  .location{
        list-style-type: none;
        margin: 20px 0 0;
        padding: 0;
    }

    .location .gmap{
        width: 407px;
        height: 229px;
        margin-top: 20px;
    }

    .location li{
        /*float: left;*/
        width: 256px;    
        min-height: 120px;
        padding: 0 10px 0px 33px;
        position: relative;
        margin-bottom: 0;
    }


    .location li p{
        color: #fff;
        font-size: 12px;
        margin: -10px 0 0;
    }

    .location strong{
        display: inline !important;
    }


    .location li h4{
        margin-top: 0;
        color: #00aeef;
        font-weight: bold;
        white-space: nowrap;
    }

        [class^="icons-"],
        [class*=" icons-"]{
            position: absolute;
            left: 0;
            display: inline-block;
            width: 25px;
            padding: 0;
            margin: 0;
            background: url('../img/icons.png') no-repeat 0 0;
        }
            .icons-singapore{
                width: 24px;
                height: 19px;
                background-position: 0 -40px; 
            }
            .icons-hongkong{
                width: 24px;
                height: 19px;
                background-position: 0 0; 
            }
            .icons-india{
                width: 24px;
                height: 19px;
                background-position: 0 -20px; 


            }

            .icons-philippines{
                width: 24px;
                height: 19px;
                top:-3px;
                background: url('../img/philippines.png');

                
            }

            .icons-china{
                width: 24px;
                height: 19px;
                background-position: 0 -77px; 
            }
            .icons-thailand{
                width: 24px;
                height: 19px;
                background-position: 0 -59px; 
            }

            .icons-japan{
                height: 19px;
                background: url('../img/japan.png') no-repeat 0 0;
            }

            .icons-email{
                width: 22px;
                height: 16px;
                background: url('../img/mail2.png') no-repeat 0 0;
            }

    .location li:nth-child(5){
        margin-bottom: 10px;
    }

    .location .email-slot{
       float: none;
       clear: left;
       padding-top: 10px;
       height: 50px;
       font-size: 12px;
    }

    .location .email-slot h4{
        font-size: 13px;
    }

    .inquiries{
        padding-left: 33px;
    }


  /* == Investor Page ==*/
  .investor-form{
        position: absolute;
        top: 50%;
        left: 50%;
        width: 442px;
        height: 200px;
        margin: -100px 0 0 -221px;
        padding: 58px 0 0 47px;
        background: url('../img/frame.png');
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
    }
        .investor-form fieldset{
            border: 0;
        }
        .investor-form .row{
            margin-bottom: 12px;
            overflow: hidden;
        }
   
        .investor-form label{
            float: left;
            width: 84px;
            color: #fff;
            padding: 12px 0 0;
            font-size: 16px;
            font-family: 'DroidSansRegular';
        }

        .investor-form .inputfield{
            float: left;
            padding: 4px;
            background: url('../img/frame.png');
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
        }
        .investor-form input[type=text]{
            color: #fff;
            width: 288px;
            height: 28px;
            padding: 5px;
            background: none;
            border: 0 solid #d7d7d7;
        }

    .investorbtn{
        float: right;
        width: 101px;
        height: 40px;
        border: 0;
        margin-right: 53px;
        background: url('../img/frame.png');
        color: #fff;
    }

.gallery-frame{ height: 292px; position: relative; }
.gallery-frame figure{ width: 438px; }
.controls{ width: 100%; z-index: 999999999; position: absolute; top: 50%; margin-top: -18px; }
.controls a{ text-indent: -99999px; position: absolute; background: url('../img/slide_controls.png'); width: 25px; height: 36px; display: block; }
.controls .next{ right: 10px; background: url('../img/slide_controls.png') -25px 0;}
.controls .prev{ left: 10px;  }
.gallery-frame img{ max-width: 100%; height: auto; }
.gallery.floating-content{ height: 360px; }
.portfolio-subpage h4{ font-weight: bold; font-size: 12px; margin-bottom: 0; }
.portfolio-subpage h4 + p{ margin-top: 0; }
/*.portfolio-subpage a{ text-decoration: none !important; }*/
.projects-are a:hover{ color: #1891c9; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

    
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
    .camera_caption{
          margin: 0 10px;
          top: 100px !important;
          left: 0 !important;
      }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}